Index: contrib/crossrpms/rtems4.9/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -18,7 +18,7 @@
 GCC_OPTS += --languages=cxx
 
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -18,7 +18,7 @@
 GCC_OPTS +=
 
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -18,7 +18,7 @@
 GCC_OPTS += --languages=cxx
 
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -18,7 +18,7 @@
 GCC_OPTS += --languages=cxx
 
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -18,7 +18,7 @@
 GCC_OPTS += --languages=cxx
 
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -18,7 +18,7 @@
 GCC_OPTS += --languages=cxx
 
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/mipstx39/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/mipstx39/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/mipstx39/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -6,7 +6,7 @@
 
 # We only want a gdb with a tx39 simulator in it.  We share the other tools
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -18,7 +18,7 @@
 GCC_OPTS += --languages=cxx
 
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -18,7 +18,7 @@
 GCC_OPTS += --languages=cxx
 
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
Index: contrib/crossrpms/rtems4.9/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision 5fd92cccfde78485c87108cf7f23f3f9a097e209)
+++ contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision ef5c018e3e0aad192c364401b19eba2401687d0e)
@@ -18,7 +18,7 @@
 GCC_OPTS += --languages=cxx
 
-GDB_VERS = 6.7.1
+GDB_VERS = 6.8
 GDB_PKGVERS = $(GDB_VERS)
-GDB_RPMREL = 6%{?dist}
+GDB_RPMREL = 1%{?dist}
 include ../gdb.am
 GDB_OPTS +=
